# Generated by Django 2.1.1 on 2019-12-06 14:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='faceCategory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('faceCategory', models.CharField(choices=[('KERING', 'KERING'), ('NORMAL', 'NORMAL'), ('BERMINYAK', 'BERMINYAK'), ('JERAWAT', 'JERAWAT')], max_length=20)),
            ],
        ),
        migrations.CreateModel(
            name='hairCategory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hairCategory', models.CharField(choices=[('HAIR LOSS', 'HAIR LOSS'), ('DANDRUFF', 'DANDRUFF'), ('DRY HAIR', 'DRY HAIR')], max_length=20)),
            ],
        ),
        migrations.CreateModel(
            name='skinCategory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('skinCategory', models.CharField(choices=[('SENSITIF', 'SENSITIF'), ('NORMAL', 'NORMAL'), ('KERING', 'KERING')], max_length=20)),
            ],
        ),
    ]
